### Method

# Snapd Task get_ready_time

since: 1.0

#### Declaration [src]

    GDateTime*
    snapd_task_get_ready_time (
      SnapdTask* task
    )

#### Description [src]

Get the time this task completed or `NULL` if not yet completed.

Available since: 1.0

Gets property | `Snapd.Task:ready-time`

#### Return value

Type: `GDateTime`

A `GDateTime` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.